TARGETS = unattended-upgrades mdadm atd lvm2-lvmetad lxcfs lvm2-lvmpolld lxd killprocs ssh rsync cron dbus apport acpid single rc.local ondemand
INTERACTIVE =
single: killprocs
rc.local: unattended-upgrades mdadm atd lvm2-lvmetad lxcfs lvm2-lvmpolld lxd ssh rsync cron dbus apport acpid
ondemand: unattended-upgrades mdadm atd lvm2-lvmetad lxcfs lvm2-lvmpolld lxd ssh rsync cron dbus apport acpid
